/[gentoo-x86]/x11-plugins/wmauda/ChangeLog
Gentoo

Contents of /x11-plugins/wmauda/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.19 - (show annotations) (download)
Tue Oct 2 15:25:07 2012 UTC (2 years, 3 months ago) by voyageur
Branch: MAIN
Changes since 1.18: +7 -1 lines
Version bump

(Portage version: 2.2.0_alpha134/cvs/Linux x86_64)

1 # ChangeLog for x11-plugins/wmauda
2 # Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3 # $Header: /var/cvsroot/gentoo-x86/x11-plugins/wmauda/ChangeLog,v 1.18 2012/05/05 05:12:00 jdhore Exp $
4
5 *wmauda-0.9 (02 Oct 2012)
6
7 02 Oct 2012; Bernard Cafarelli <voyageur@gentoo.org> +wmauda-0.9.ebuild,
8 +files/wmauda-0.9-asneeded.patch:
9 Version bump
10
11 05 May 2012; Jeff Horelick <jdhore@gentoo.org> wmauda-0.7.ebuild,
12 wmauda-0.8.ebuild:
13 dev-util/pkgconfig -> virtual/pkgconfig
14
15 *wmauda-0.8 (13 Feb 2012)
16
17 13 Feb 2012; Bernard Cafarelli <voyageur@gentoo.org> wmauda-0.7.ebuild,
18 +wmauda-0.8.ebuild, +files/wmauda-0.8-asneeded.patch:
19 Version bump, works with audacious 3.2
20
21 06 Jun 2011; Bernard Cafarelli <voyageur@gentoo.org>
22 files/wmauda-0.7-asneeded.patch:
23 Update as-needed patch to fix underlinking problem, bug #369889
24
25 20 Jun 2010; Samuli Suominen <ssuominen@gentoo.org> wmauda-0.7.ebuild,
26 +files/wmauda-0.7-asneeded.patch:
27 Fix building with -Wl,--as-needed wrt #320795 by Kacper Kowalik.
28
29 16 Aug 2009; Petteri R├Ąty <betelgeuse@gentoo.org> wmauda-0.7.ebuild:
30 Raise audacious dependency to >=1.5 so we can drop the built_with_use
31 call.
32
33 11 Mar 2009; Michele Noberasco <s4t4n@gentoo.org> wmauda-0.7.ebuild:
34 Changed audacious dbus USE flag check to work if audacious does not
35 have the flag (recent versions no longer have it since dbus support
36 is always enabled for them). Thanks to flameeyes for the tip.
37 Closes bug #250598.
38
39 31 Jan 2008; Samuli Suominen <drac@gentoo.org> -wmauda-0.3.ebuild:
40 Removed old version which only works with Audacious 1.3
41
42 15 Jan 2008; Christian Faulhammer <opfer@gentoo.org> wmauda-0.7.ebuild:
43 stable x86, bug 198820
44
45 14 Jan 2008; Samuli Suominen <drac@gentoo.org> wmauda-0.7.ebuild:
46 Check for use dbus in audacious, needed both compile and runtime. Depend on
47 pkg-config wrt #205084.
48
49 10 Nov 2007; Christian Birchinger <joker@gentoo.org> wmauda-0.7.ebuild:
50 Remove built-with dbus check because Audacious has a hard dependency on it now.
51
52 *wmauda-0.7 (10 Nov 2007)
53
54 10 Nov 2007; Christian Birchinger <joker@gentoo.org> +wmauda-0.7.ebuild:
55 Added new version for Audacious 1.4 and dbus. Limited dependency for
56 previous version to 1.3.
57
58 13 Apr 2007; Michele Noberasco <s4t4n@gentoo.org> wmauda-0.3.ebuild:
59 Stable for x86.
60 wmauda-0.3.ebuild, wmauda-0.2.ebuild:
61 Fixed IUSE.
62 wmauda-0.2.ebuild:
63 Wiped out previous unstable version.
64 metadata.xml:
65 Fixed maintainership.
66
67 03 Feb 2007; Steve Dibb <beandog@gentoo.org> wmauda-0.2.ebuild,
68 wmauda-0.3.ebuild:
69 Add ~amd64, bug 153549
70
71 *wmauda-0.3 (31 Oct 2006)
72
73 31 Oct 2006; Michael Stewart <vericgar@gentoo.org> +wmauda-0.3.ebuild:
74 Version bump. Fixes segfaults in option processing and install location of
75 pixmaps.
76
77 *wmauda-0.2 (30 Oct 2006)
78
79 30 Oct 2006; Michael Stewart <vericgar@gentoo.org> +metadata.xml,
80 +wmauda-0.2.ebuild:
81 Initial version of wmauda, a replacement for wmxmms that works with
82 Audacious. I am upstream for this package

  ViewVC Help
Powered by ViewVC 1.1.20